@import './../../../../vars';
@import './../../../../mixins.scss';
.button__add{
   margin: 0;
   padding: 0;
   background: none;
   border: none;
   &:hover{
      cursor: pointer;
   }  
}
.nav__log-out{
   background-color: $purple;
   padding: 6px 16px;
   margin-left: 16px;
   border-radius: 4px;
   border: none;
   font-size: $md;
   color: $white;
   font-weight: bold;
   text-align: center;
   &:hover {
     background-color: $purple-0;
     cursor: pointer;
   }
}
.header__button{
   padding: 0;
   margin: 0;
   background: none;
   border: none;
   display: none;
   @include from($medium){
      display: block;
    }
}
.login{
   margin-top: 24px;
   margin-bottom: 30px;
}
.primary-button{
   background-color: $purple;
   border-radius: 8px;
   border: none;
   color: white;
   width: 100%;
   cursor: pointer;
   font-size: $md;
   font-weight: bold;
   height: 50px;
 }
 .secondary-button{
   background-color: $white;
   border-radius: 8px;
   border: 2px solid $purple;
   color: $purple;
   width: 100%;
   cursor: pointer;
   font-size: $md;
   font-weight: bold;
   height: 50px;
 }